
/* ****************** 1칸 레이아웃  ****************** */

.layout_223310_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_223310_ > div:after {content:''; display:block; clear:both;}
.layout_223310_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223310_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_223311_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223311_ * {box-sizing:border-box;}
.img_223311_ a {display:block; text-decoration:none;}
.img_223311_ img {max-width:100%; vertical-align:top;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_223317_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_223317_ > div {}
.layout_223317_ > div:after {content:''; display:block; clear:both;}
.layout_223317_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_223317_ > div > .container_1 {/*width:50%;*/width:500px;}
.layout_223317_ > div > .container_2 {/*width:50%;*/width:460px;}

@media (max-width:1023px){
	.layout_223317_ > div > .container_1 { width:100%; }
	.layout_223317_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_223317_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_223322_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223322_ * {box-sizing:border-box;}
.img_223322_ a {display:block; text-decoration:none;}
.img_223322_ img {max-width:100%; vertical-align:top; cursor:pointer;}
  
   #modal2{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0, 0.6);
	z-index: 1;
	display: none;
	opacity: 0;
}
#modal2 .body{
	padding: 20px;
	position: fixed;
	left: 50%;
	top: -20%;
	opacity: 0;
	transform: translate(-50%, -20%);
	background: white;
}
#modal2.active{
	display: block;
	opacity: 1;
}
#modal2.active .body{
	top: 30%;
	opacity: 1;
}
#modal2 .body img{
	display: block;
	margin-bottom: 20px;
}
#modal2 .body .button{
	margin-top: 20px;
	text-align: center;
}
#modal2 .body .button button{
	padding: 6px 12px;
	border: none;
	border-radius: 6px;
	color: white;
	background-color: #996699;
}
  

/* ****************** 이미지  ****************** */

.img_223323_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223323_ * {box-sizing:border-box;}
.img_223323_ a {display:block; text-decoration:none;}
.img_223323_ img {max-width:100%; vertical-align:top;cursor:pointer;}
  
  #modal4{
	width: 100%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	background: rgba(0,0,0, 0.6);
	z-index: 1;
	display: none;
	opacity: 0;
}
#modal4 .body{
	padding: 20px;
	position: fixed;
	left: 50%;
	top: -20%;
	opacity: 0;
	transform: translate(-50%, -20%);
	background: white;
}
#modal4.active{
	display: block;
	opacity: 1;
}
#modal4.active .body{
	top: 30%;
	opacity: 1;
}
#modal4 .body img{
	display: block;
	margin-bottom: 20px;
}
#modal4 .body .button{
	margin-top: 20px;
	text-align: center;
}
#modal4 .body .button button{
	padding: 6px 12px;
	border: none;
	border-radius: 6px;
	color: white;
	background-color: #996699;
}
  

/* ****************** 1칸 레이아웃  ****************** */

.layout_223324_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_223324_ > div:after {content:''; display:block; clear:both;}
.layout_223324_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223324_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_223325_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223325_ * {box-sizing:border-box;}
.img_223325_ a {display:block; text-decoration:none;}
.img_223325_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_223330_ {clear:both; min-width:320px; max-width:960px; margin:0 auto;}
.layout_223330_ > div:after {content:''; display:block; clear:both;}
.layout_223330_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_223330_ {min-width:960px;}
}

/* ****************** 이미지  ****************** */

.img_223331_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_223331_ * {box-sizing:border-box;}
.img_223331_ a {display:block; text-decoration:none;}
.img_223331_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_223332_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_223332_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_223332_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
